## Description

calculate map of mean apparent diffusion coefficient (ADC) from diffusion tensor image.

syntax: tensor2ADC [ options ] tensor ADC

## Arguments

tensor | the input diffusion tensor image.
ADC | the output mean apparent diffusion coefficient image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.